MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004691ACheckerDocumentationpublic2011-01-13 10:432011-01-25 13:16
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0004691: translate character code
Descriptionwhen © is added to the copyright line (acheck_copyright), when it is saved it turns into an unrecognised character.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004908)
cindy (administrator)
2011-01-14 10:15

SVN revision: 402

Solution: Removed the part that replaces the special char with according char in html entity table. Also improved the user interactive experience to set the default activated button to "search phase" instead of "submit".

Affected: translation/index.php
(0004965)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2011-01-13 10:43 greg New Issue
2011-01-13 14:43 greg Assigned To => cindy
2011-01-13 14:43 greg Status new => assigned
2011-01-14 10:15 cindy Note Added: 0004908
2011-01-14 10:15 cindy Status assigned => resolved
2011-01-14 10:15 cindy Fixed in Version => 1.1
2011-01-14 10:15 cindy Resolution open => fixed
2011-01-25 13:16 greg Note Added: 0004965
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker